gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000379

Sun J2SE の JRE における Java アプレットのセキュリティ制限を回避される脆弱性

5.1
2007/04/01 00:00
CVE-2005-1974

JVNDB-2005-000379

Sun J2SE の JRE における Java アプレットのセキュリティ制限を回避される脆弱性
概要
J2SE に含まれている Java Runtime Environment (JRE) には、Java アプレットのセキュリティ制限が回避される脆弱性が存在します。
想定される影響と対策
システム内のファイルを閲覧される、あるいは、アプリケーションを不正に実行される可能性があります。
JVNDB-2005-000379は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.1N/A
CVECVE-2005-1974
公表日2005/06/13 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。